aps joomla3 vs jooml2.5

Discussion in 'General' started by sanyi, Jan 2, 2014.

  1. sanyi

    sanyi New Member

    a few days ago has been updated to the installer package aps list. When listing the applications for joomla version 3.1.5 but instead opens the 2.5.17-12 version number.


    After click to joomla 3.1.5-1 :

    Last edited: Jan 2, 2014

Share This Page